/* 導覽區 */

.modal.right.fade .modal-dialog {
		right: -320px;
		-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, right 0.3s ease-out;
		        transition: opacity 0.3s linear, right 0.3s ease-out;
	}
	
	.modal.right.fade.in .modal-dialog {
		right: 0;
	}
.nav-font  {
	color:#000;
	font-family: Microsoft JhengHei,微軟正黑體;
}
.navbar-toggle-fp {
  position: relative;
  top: -20px;
  left:5px;
  padding: 0px 0px;
  color:#fff;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.menu-btn  {
	color:#000;
	margin: 12px;
}
.li-pos  {
	position: relative;
	left: 250px;
	margin-bottom:2px;
}
.msg-box  {
	margin-top: 8px;
}
.msg-btn  {
	width: 100%;
	background-color:#fdbcbc;
	color:#fff;
}

.aside-box  {
	background-color:#f1f1f1;
	border: 1px #ccc solid;
	padding: 14px;
	border-radius:12px;
}

.burger-menu  {
	font-size:18px;
	margin-top:15px;
	margin-left:15px;
}
.arrow-up {
        width: 0; 
        height: 0; 
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;        
        border-bottom: 15px solid #ccc;
		box-shadow: 0px 1px 2px 1px #999;		
}

.arrow-down {
        width: 0; 
        height: 0; 
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;        
        border-top: 40px solid #f00;
}
/* 右滑選單 */


/* 首頁 */

.search-size  {
	width:40%;
	margin:0px auto;
	margin-top: 30px;
}
.search-pos {
	font-size: 36px;
	position: relative;
	bottom:50px;
}
.h-list ul li{
	display:inline;
	margin: 8px;
}
.h-list a {
	color:#fff;
}
.h-list a:hover {
	color:#fff;
	text-decoration:none;
}
.h-list {
	height:20px;
	position:relative;
	top:-20px;
}
/* 首頁-捲圖 */

.register-size {
	width:70%;
	margin-left:auto;
	margin-right:auto;
}
.register-title {
	color:#0579e4;
	font-size:26px;
	font-family: Microsoft JhengHei,微軟正黑體;
	margin-right:10%;
}
#images {
	width: 1100px;
	margin-top:0px;
	position:relative;
	top:-40px;
}
.img-size {
	height: 900px;
	margin: 0px;
}
.control-left {
	position:absolute;
	top: 600px;
	left: -8px;	
}

.product-lead  {
	color:#333;
	font-size:20px;
	font-family: Microsoft JhengHei,微軟正黑體;
	line-height: 30px;
	margin-top:10px;
}
.product-title  {
	color:#fff;
	font-family: Microsoft JhengHei,微軟正黑體;
	padding:10px;
	background-color: #29a7e1;
	position:absolute;
	top: 60px;
	left: -8px;
}
.product-subtitle  {
	color:#000;
	font-family: Microsoft JhengHei,微軟正黑體;
	font-size:24px;
}
.product-des  {
	color:#333;
	font-family: Microsoft JhengHei,微軟正黑體;
	font-size:16px;
	line-height: 23px;
	margin-top:10px;
}
.img-shadow {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
h4 {
	color:#fb3305;
	font-family: Microsoft JhengHei,微軟正黑體;
	font-size:18px;
}

.form-control-color {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #e95414;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control-color:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control-color::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control-color:-ms-input-placeholder {
  color: #999;
}
.form-control-color::-webkit-input-placeholder {
  color: #999;
}
.form-control-color::-ms-expand {
  background-color: transparent;
  border: 0;
}

.form-control-nav {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control-nav:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control-nav::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control-nav:-ms-input-placeholder {
  color: #999;
}
.form-control-nav::-webkit-input-placeholder {
  color: #999;
}
.form-control-nav::-ms-expand {
  background-color: transparent;
  border: 0;
}



/* 物件頁 */

.style-score-widget {
  position: relative;
  margin-bottom: 15px;
}
#rate ul li{
  list-style-type: none;
}
.style-score-widget .score-label {
  display: block;
  margin-bottom: 3px;
  font-size: 14px;
  line-height: 18px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.style-score-widget .progress {
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
  filter: alpha(opacity=60);
  margin-bottom: 0px;
}
.style-score-widget:hover .progress {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
}
.entries .style-score-widget:first-child {
  margin-top: 15px;
}
.style-score-widget .score-value {
  float: right;
  margin-left: 20px;
  color: #333333;
  font-size: 20px;
  line-height: 40px;
  font-weight: 300;
  font-family: 'Lato', sans-serif,Microsoft JhengHei,微軟正黑體;
}
.share-hr {
	width:93%;
	margin-top:1px;
	position:relative;
	top: -20px;
}
.interaction {
	position:relative;
	top: -20px;
}
.body-size  {
	margin-left:auto; 
	margin-right:auto; 
	overflow-x: hidden;
	width:85%;
}

.body-font  {
	font-family: Microsoft JhengHei,微軟正黑體;
}
.body-font  h1{
	color: #3b5998;
	font-size:26px;
}
.body-font  h2{
	color: #ca4106;
	font-size:20px;
}
.body-font  h3{
	color: #0090ff;
}
.body-font  h4{
	font-size:17px;
}
.body-font  p{
	color: #222;
	font-size: 14px;
}
.item-font  {
	font-size: 15px;
	line-height: 22px;
}
.writer  {
	font-size: 15px;
}
.nav-color  {
	background-color:#fff;
	padding-top: 10px;
}

.sidebar-icon  {
	color:#e95513;
	font-size:20px;
}
.nav-margin  {
	margin-left: 3px;
	margin-right: 3px;
}
.item-margin {
	margin-top:50px
}
.search-clo {
	font-size: 26px;
	color:#e95414;
}
.input-margin {
	margin-bottom:8px;
}
.affix-icon {
	font-size: 40px;
	color: #999;
}
.box-icon {
	font-size: 30px;
	color: #e95414;
}
.share-icon {
	font-size: 20px;
	color: #e95414;
}
.star {
	font-size: 20px;
	color: #e95414;
}
.star a{
	font-size: 20px;
	color: #e95414;
	text-decoration:none;
}

.article-box {
	background-color:#f2f2f2;
	border:#888 1px solid
}
.add-box {
	background-color:#e1f6c3;
	padding: 6px;
	margin-top: 10px;
}

.d-shadow {
	box-shadow: 2px 2px 4px 2px #cccccc;
	border-radius:10px;
	padding: 12px;
	margin-top: 20px;
}

.input-shadow {
	box-shadow: 0px 1px 2px 1px #dedede;
}


.ca-size {
	box-shadow: 2px 2px 4px 2px #cccccc;
	border-radius:10px;
	padding: 12px;
	margin-top: 20px;
}


.show-carousel {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.show-control {
	position: relative; 
	top:-200px;
	right:44px; 
	width:520px;
}
.multi-item-carousel{
  .carousel-inner{
    > .item{
      transition: 500ms ease-in-out left;
    }
    .active{
      &.left{
        left:-25%;
      }
      &.right{
        left:25%;
      }
    }
    .next{
      left: 25%;
    }
    .prev{
      left: -25%;
    }
    @media all and (transform-3d), (-webkit-transform-3d) {
      > .item{
        // use your favourite prefixer here
        transition: 500ms ease-in-out left;
        transition: 500ms ease-in-out all;
        backface-visibility: visible;
        transform: none!important;
      }
    }
  }
  .carouse-control{
    &.left, &.right{
      background-image: none;
    }
  }
}
.carousel-control.left-s {

}
.carousel-control.right-s {
	right: 0;
	left: auto;
}

.table-title {
	font-size: 14px;
}

  .table-show {
    border-collapse: collapse !important;
  }
  .table-show td,
  .table-show th {
    background-color: #fff !important;
  }
.table-show {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table-show > thead > tr > th,
.table-show > tbody > tr > th,
.table-show > tfoot > tr > th,
.table-show > thead > tr > td,
.table-show > tbody > tr > td,
.table-show > tfoot > tr > td {
  padding: 1px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 0px solid #ddd;
}
.table-show > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.table-show > caption + thead > tr:first-child > th,
.table-show > colgroup + thead > tr:first-child > th,
.table-show > thead:first-child > tr:first-child > th,
.table-show > caption + thead > tr:first-child > td,
.table-show > colgroup + thead > tr:first-child > td,
.table-show > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table-show > tbody + tbody {
  border-top: 2px solid #ddd;
}
.table-show .table-show {
  background-color: #fff;
}
/* 社群按鈕 */

.menu {
    position:fixed;
    top:130px;
	right:0px;
    cursor:pointer;
	z-index:500;
    }
.socialbar{
    float:right;
    }
	
 .socialbar li{
    list-style-type:none;
    width:40px;
    text-align: right;
    }

 .share {
    color:#909090;
	position:fixed;
	right:0px;
	top:90px;
    }
 .share-font {
    color:#fff;
	font-size:20px;
	text-align:middle;	  
	padding:10px;	  
    }
 .share-font a {
      color:#fff;
	  font-size:20px;
	  text-align:middle;	  
	padding-right:10px;	  
       }
 .share-font a:hover {
      color:#f35618;
	  font-size:20px;
	  text-align:middle;	  
	padding-right:10px;	  
       }
	   
.share-btn ul li{
	display:inline;
}

/* 上傳頁 */
 .my-p-margin {
    margin:15px;	  
    }
.my-p-board {
	border-radius:10px;
	padding:3px;
	background-color:#f2f2f2;
	margin:10px;
	}

/* 討論區 */

.com-pos{
	margin-top:6px;	
}
.date-pos{
	position:relative; 
	top:-4px;
}
.reply-pos{
	margin-top:4px;
}

/* 獨立頁 */

.about {
	border-right: 1px #ccc dotted;
}

/* footer */

.footer-pos {
	height: 30px;
}
.footer ul li{
	display:inline;
	margin: 8px;
}
.foot-logo {
	margin-bottom: 10px;
}
.hr1 { 
	border: 0; 
	height: 1px; 
	background: #fff; 
	background-image: linear-gradient(to right, #fdc6af, #e95414, #fdc6af);
}
.list ul li{
	display:inline;
}


/* responsive */

@media (max-width: 1990px) {
	
.logo-pos  {
	margin-left: 500px; 
	margin-right:auto; 
	margin-top: 90px;
}
.logo-pos  img{
	width:180px;
}
.menu-fp {
    position: relative;	
	top: 7px;
	left: 6px;
}
.body-size2  {
	margin-left:4%; 
	margin-right:auto; 
	overflow-x: hidden;
	width:98%;
}
.body-size-color  {
	margin-left:auto; 
	margin-right:auto; 
	overflow-x: hidden;
	width:60%;
}

.m-input-pos {
	position:relative;
	top:-20px
}
	
.input-size {
    width:170px;	
}
.select-size {
    width:140px;	
}


.badget-control {
    position: relative;	
	top: -8px;
	left: -6px;
}


.logo-size {
	width:118px;
	margin-left:20px;
	margin-right:30px;
}	

.wording-margin {
	margin-top:0px;
}

.reply-pos  {
	padding-left:35px;
}

.id-margin  {
	margin-top: 22px;
	margin-left:0px;
}

.article-box {
	background-color:#f2f2f2;
	border:#888 1px solid;
	position:relative;
	top:-30px;
	left:-150px;
	z-index:200;
}
.add-box {
	background-color:#e1f6c3;
	padding: 6px;
	margin-top: 10px;
	margin-left: 10px;
}

.star {
	font-size: 20px;
	color: #e95414;
	margin-top:5px;
	margin-bottom:35px;
}
.affix-magin {
	margin-top:10px;
}
.brif-move {
	position: relative; 
	top:-20px;
	left:0px;
}
.ticket {
	margin-left:70px; 
	margin-top:20px;
}
.talk-pos {
	margin-left:30px;
	margin-top:8px;
}

.search-pos {
	position: relative;
	top:-73px;
	left:-25px;
	font-size: 34px;
}
.nav-color  {
	background-color:#f6f6f6;
}
.apx-move {
	position: relative; 
	top:10px;
	left:0px;
}
.control-move {
	position: relative; 
	top:-220px;
}

.manage-margin {
	margin-top:10px;
}

}

@media (max-width: 1680px) {

.body-size2  {
	margin-left:auto; 
	margin-right:auto; 
	overflow-x: hidden;
	width:85%;
}
.body-size-color  {
	margin-left:auto; 
	margin-right:auto; 
	overflow-x: hidden;
	width:100%;
}	
.logo-pos  {
	margin-left:490px; 
	margin-right:auto; 
	margin-top: 70px;
}
.logo-pos  img{
	width:180px;
}
.menu-fp {
    position: relative;	
	top: 7px;
	left: 6px;	
}
.nav-color  {
	background-color:#f6f6f6;
}

}



@media (max-width: 1280px) {
.body-size  {
	padding-left:2%;
	width:90%;
	overflow-x: hidden;
	background-color:#fff;
}	

.body-size2  {
	margin-left:auto; 
	margin-right:auto; 
	overflow-x: hidden;
	width:96%;
}
.body-size-color  {
	margin-left:auto; 
	margin-right:auto; 
	overflow-x: hidden;
	width:100%;
}
.logo-pos  {
	margin-left:500px; 
	margin-right:auto; 
	margin-top: 70px;
}
.logo-pos  img{
	width:170px;
}
.input-size {
    width:120px;	
}
.select-size {
    width:110px;	
}

.menu-fp {
    position: relative;	
	top: 5px;
	left: 6px;
}

.id-margin  {
	margin-top: 22px;
	margin-left:0px;
}

.logo-size {
	width:110px;
	margin-left:20px;
	margin-right:30px;
}
.talk-pos {
	margin-left:0px;
	margin-top:10px;
}

.search-pos {
	position: relative;
	top:-70px;
	left:-20px;
	font-size: 34px;
}

.nav-color  {
	background-color:#f6f6f6;
}
.ticket {
	margin-left:30px; 
	margin-top:20px;
}

.article-box {
	background-color:#f2f2f2;
	border:#888 1px solid;
	position:relative;
	top:-40px;
	
}

.apx-move {
	position: relative; 
	top:10px;
	left:0px;
}

.brif-move {
	position: relative; 
	top:-30px;
	left:0px;
}
.control-move {
	position: relative; 
	top:-200px;
}
	
}
@media (min-width: 768px) and (max-width: 1024px) {
.input-size {
    width:80px;	
}
.select-size {
    width:80px;	
}
.body-size2  {
	margin-left:auto; 
	margin-right:auto; 
	overflow-x: hidden;
	width:100%;
}
.logo-pos  {
	margin-left:390px; 
	margin-right:auto; 
	margin-top: 70px;
}
.logo-pos  img{
	width:170px;
}

.brif-move {
	position: relative; 
	top:-30px;
	left:0px;
}

.search-size {
	width: 450px;
}
.nav-color  {
	background-color:#f6f6f6;
}
.search-pos {
	position: relative;
	top:-74px;
	left:60px;
	font-size: 34px;
}
.collop-search {
	margin-top:80px;
	margin-left:30px;
}
}



@media (min-width: 480px) and (max-width: 768px) {
	
.body-size  {
	padding-left:10px;
	width:98%;
	overflow-x: hidden;
	background-color:#fff;
}
.body-size2  {
	margin-left:auto; 
	margin-right:auto; 
	overflow-x: hidden;
	width:96%;
}
.body-size-color  {
	margin-left:auto; 
	margin-right:auto; 
	overflow-x: hidden;
	width:100%;
}
.menu-fp {
    margin-top:5px;
	margin-left:12px;	
}

.burger-menu  {
	font-size:18px;
	margin-top:0px;
	margin-left:20px;
}
.nav-margin  {
	margin-left: 2px;
	margin-right: 2px;
}

.menu-fp {
    position: relative;	
	top: 6px;
	left: 6px;
}
.search-size  {
	width:80%;
	margin-top: 30px;
	margin-left: 75px;
}
.logo-size  {
	width:86px;
	margin-right:0px;
}
.logo-pos  {
	margin-left:150px; 
	margin-right:auto; 
	margin-top: 90px;
}
.logo-pos  img{
	width:160px;
}
.id-margin  {
	margin-top: 22px;
	margin-left:0px;
}
.nav-color  {
	height:55px;
	background-color:#f6f6f6;
}
.list-margin {
	padding-top:30px;
}
.input-size {
    width:95px;	
}
.select-size {
    width:70px;	
}

.wording-margin {
	margin-top:0px;
}

.article-box {
	background-color:#f2f2f2;
	border:#888 1px solid;
	position:relative;
	top:-5px;
}
	
.brif-move {
	position: relative; 
	top:10px;
	left:10px;
}
.talk-pos {
	margin-left:0px;
	margin-top:10px;
}

.search-pos {
	position: relative;
	top:-66px;
	left:60px;
	font-size: 34px;
}

.nav-logo-pos  {
	position:relative;
	top:-42px;
	left:-39px;
}
.nav-search-pos  {
	position:relative;
	top:-40px;
	left:0px;
}
.nav-message {
	position: relative;	
	top: -35px;
	left: 20px;
}
.nav-search-margin  {
	margin-left:15px;
}
.collop-search {
	margin-top:0px;
	margin-left:30px;
	padding-top:30px;
}
.m-input-pos {
	position: relative;
	top: 0px;
	left:0px;
}
.control-move {
	position: relative; 
	top:-300px;
}
	
}

@media (max-width: 480px) {
	
.body-size  {
	margin-left:auto;
	margin-right:auto;
	width:99%;
	overflow-x: hidden;
}

.body-size2  {
	margin-left:auto; 
	margin-right:auto; 
	overflow-x: hidden;
	width:99%;
}
.logo-pos  {
	margin-left:120px; 
	margin-right:auto; 
	margin-top: 90px;
}
.logo-pos  img{
	width:145px;
}

.body-size-color  {
	margin-left:auto; 
	margin-right:auto; 
	overflow-x: hidden;
	width:100%;
}
.menu-fp {
    position: relative;	
	top: 6px;
	left: 6px;
}
.input-siz-date {
	width:90px;
}
.control-move {
	position: relative; 
	top:-170px;
}

.star {
	font-size: 20px;
	color: #e95414;
	margin-top:5px;
	margin-bottom:20px;
}
.item-margin {
	margin-top:70px;
}

.wording-margin {
	margin-top:0px;
}


.article-box {
	background-color:#f2f2f2;
	border:#888 1px solid;
	position: relative;
	top: -60px;
}
.add-box {
	background-color:#e1f6c3;
	padding: 6px;
	margin-top: 10px;
	margin-left: 10px;
}

.burger-menu  {
	font-size:18px;
	margin-top:0px;
	margin-left:15px;
}
	
.nav-color  {
	height:50px;
	background-color:#f6f6f6;
}
.nav-logo-pos  {
	position:relative;
	top:-100px;
	left:0px;
}
.nav-search-pos  {
	position:relative;
	top:-40px;
	left:10px;
}
.nav-message {
	position: relative;	
	top: -35px;
	left: 40px;
}
.nav-message-fp {
	position: relative;	
	top: -35px;
	left: 40px;
}
.nav-message-fp a{
	color:#fff;
	text-decoration:none;
	border:none;
}
.nav-message-fp a:hover{
	text-decoration:none;
	background-color:#e46c0a;
}

.show-control {
	width: 300px;
}
.product-pos  {
	width:100%;
	margin-top:50px;
}

.reply-pos  {
	padding-left:10px;
}
.product-title  {
	color:#fff;
	font-family: Microsoft JhengHei,微軟正黑體;
	padding:10px;
	font-size:20px;
	background-color: #29a7e1;
	position: static;
}
.search-size  {
	width:90%;
	margin-top: 30px;
	margin-left: 60px;
}
.search-pos {
	position: relative;
	top:0px;
	left:100px;
	font-size: 40px;
}

.m-input-pos {
	position: relative;
	top:0px;
	left:0px;
}
.collop-search {
	margin-top:50px;
	margin-left:30px;
}
.affix-icon {
	font-size: 24px;
	color: #999;
}
.affix-magin {
	margin-bottom:30px;
}
.brif-move {
	position: relative; 
	top:-48px;
}

.ticket {
	margin-left:0px; 
	margin-top:20px;
}
.talk-pos {
	margin-left:0px;
	margin-top:8px;
}
#images {
	width: 100%;
}
.manage-margin {
	margin-top:60px;
}

}